@charset "UTF-8";

a {color:black}
a:visited {color:black}
a:hover {color:black}

h1{font-size:15px;font-weight:bold;color:black;text-align:left;}
h2 {font-size:15px;font-weight:bold;color:gray;}
h3 {font-size:20px;font-weight:bold;color:black;}
hr {border-color:green;border-width:2px;margin:5px;}

.copyright 
{
	text-align:center;font-size:11px;font-weight:bold;color:black;
}

/* IMAGE SLIDERS */
.flex-caption {
	text-align:center;
	color : black;
	font-weight:bold;
	padding:20px;
	}

/* IMAGE SLIDERS (CAPTION DISABLED) */

.myslidernocaption .flexslider {
	width: 100%;
	text-align:center;
	display:block;
	margin-left: auto; 
	margin-right: auto;
}

.myslidernocaption .flex-control-nav {
  bottom: 20px;
  position: absolute;
  right: 20px;
  text-align: center;
  width: auto;
  z-index: 1000;
}

/* COLLAPSIBLE TEXT SECTIONS */

.mycollapse {
	background-color: green;
	color: yellow;	
	cursor: pointer;
	padding: 18px;
	width: 100%;
	text-align: left;
	border: none;
	outline: none;
	transition: 0.4s;   
}

.mycollapse:after {
  content: '\02795'; 
  font-size: 13px;
  color: #777;
  float: right;
  margin-left: 5px;
}

.mycollapse .active:after {
  content: "\2796"; 
}

.mycollapse .active, .mycollapse:hover {
	 color: yellow;
	 background-color: green;
}

.mycollapse_content {
	text-align:left;
	padding: 0 18px;
	background-color: white;
	color : black;
	display: none;
	overflow: hidden;
}

.mycollapse_content td {font-size:10px;}


